Subject: Trainer Candidate - sangeeta saikia
From: sangeeta saikia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 May 2021 02:43:11 -0400

| | Tech Support Test

Name | sangeeta saikia
E-mail | [email-masked]
Phone Number | (+91) 9101990492
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | rohini sector 13

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | icofp bajaj capital | assistant manager | 30th December 2020 | 41000
Previous Employer 1 | amity university noida | academic coordinator | 18th February 2020 | 29000
Previous Employer 2 | max healthcare corporate | senior executive | 20th November 2018 | 25000

If Selected, how much time do you need to join? | 0

Please briefly describe your work experience specifically in training?

training the teams for better productivity and smooth operations delivery.
Help the project teams manage resources and information and assist with scheduling and planning meetings and project activities.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

while training or managing team the difficult situation faced was as one of immediate senior manager had to quit and there was new boss, who came in and he had completely changed our strategy of a project which we were doing. So, I motivated and guided the team to not to lose hope and stay strong and show efforts to get better results. I managed them to show their flexible and hardworking skills to lead to success.

I also want to share a second example where our team had to work under pressure. In my previous organisation there was a project that was given to us, which had to be completed in 4 days which usually take 10 days and the whole team was so stressed out, they panicked and they just didn't know what to do, but then I insured that they settle down. I guided them to prioritize their work in a very organized manner, we completed the project. I also motivated them to stay cheerfully and work wholeheartedly as the team has to work late nights as well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good customer service means you are keeping your customer satisfied and happy but in great customer service you are keeping them satisfied and also keeping them loyal.

What according to you makes you a good candidate for this position?

As my strength are hardworking, optimist and I stay highly motivated, highly confident.

I always pay attention to detail and I totally believe in planning and execution.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |